Subject: problems with redirecting output directly to printer
From: Michael Brown <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jan 2002 13:44:45 -0600

For some reason I'm having problems redirecting output directly
to the printer.  I've tried:

cat file >prn
cat file >PRN
cat file >lpt1

No file is created in the current directly.  
The file has a form feed in it (CTRL-L).

I can print from other apps - i.e. I can load
the file into wordpad and print it.

Printer is a Canon 2110.

What obviously stupid thing am I missing? 

Thanks,

Mike.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/